Bug 1468881 - VMM shows CoreOs VM Shutoff while it is running and accessible via ssh
VMM shows CoreOs VM Shutoff while it is running and accessible via ssh
Status: CLOSED INSUFFICIENT_DATA
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 06:38 EDT by Mark
Modified: 2017-08-07 18:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 18:36:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing VMM stats and Vagrant status (130.18 KB, image/png)
2017-07-09 06:38 EDT, Mark
no flags Details

  None (edit)
Description Mark 2017-07-09 06:38:42 EDT
Created attachment 1295611 [details]
Screenshot showing VMM stats and Vagrant status

Description of problem:

VMM shows CoreOs VM Shutoff while it is running.
See screenshot.

Version-Release number of selected component (if applicable):

1.3.2

How reproducible:

Start 3 CoreOS VM via Vagrant as described here:
https://coreos.com/os/docs/latest/booting-on-vagrant.html

and here:


Steps to Reproduce:
1. Follow instructions here: https://coreos.com/os/docs/latest/booting-on-vagrant.html
2. Follow instructions here: https://github.com/coreos/bugs/issues/1329

Actual results:

VMM shows only one VM running.
All three are running and can be accessed via `vagrant ssh core-02`, etc.

Expected results:


VMM shows all three VM's running.

Additional info:
Comment 1 Cole Robinson 2017-07-10 17:50:59 EDT
What libvirt version are you using?
Can you show the output of 'sudo virsh --connect qemu:///system list --all' when you get into this state?

Note You need to log in before you can comment on or make changes to this bug.